[OzzModz] Closed Poll Alert

[OzzModz] Closed Poll Alert 2.0.0

No permission to download

GrowLabz

New Member
Validated XF Owner
I have the "Standard Library by Xon" installed, and when I go to install this in the latest version of XF I get this error:

Code:
You must validate your XenForo license to see code
I looked for the "Use Bug Report Form" button but didn't see one available.
 

ozzy47

Administrator
Validated XF Owner
You must validate your XenForo license to see quoted content
Please download the files and upload them to your server, overwriting the old files.
 
Top